﻿.section-statistics {
    text-align: center;
    padding-bottom: 30px;
}

.statistics-carousel {
    padding: 0;
}

    .statistics-carousel h1 {
        color: #ed1b2e;
        margin-top: 60px;
    }

    .statistics-carousel h1:after {
        width: 130px;
        margin: 20px auto 0;
    }
        
    .statistics-carousel p {
        margin: 0 auto 25px !important;
        font-size: 20px;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
        color: #087ec5;
    }

    .statistics-carousel .btn {
        font-size: 14px;
    }

    .statistics-carousel .slick-prev,
    .statistics-carousel .slick-next {
        top: 80px;
    }

    .statistics-carousel .btn {
        white-space: normal;
    }

@media (min-width: 768px) {
    .statistics-carousel p {
        max-width: 270px;
        min-height: 90px;
    }

    .statistics-carousel .statistic {
        padding: 0 12px;     
   }

    .statistics-carousel h1 {
        white-space: nowrap;
    }
}

@media (min-width: 992px) {
    .statistics-carousel p {
        max-width: 300px;
        min-height: 140px;
        font-size: 26px;
        line-height:30px;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
        margin-bottom: 0;
    }

    .statistics-carousel .btn {
        font-size: 18px;
    }
}

@media (max-width: 867px) {
    .statistics-carousel .btn {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .statistics-carousel .slick-prev,
    .statistics-carousel .slick-next {
        display: block !important;
        top: auto;
        bottom: calc(50% - 40px);
        right: -20px;
    }

    .section-statistics {
        padding-bottom: 0;
    }

    .statistics-carousel h1 {
        margin-top: 30px;
    }

    .statistics-carousel .slick-prev {
        left: -20px;
    }

    .statistics-carousel .slick-prev:before, .statistics-carousel .slick-next:before {
        color: #999;
    }

    .styled .statistics-carousel .slick-prev, .styled .statistics-carousel .slick-next {
        bottom: -65px;
    }

    .styled .column div > p > a.btn {
        width: 70%;
    }
}
